com.threerings.stats.server.persist

## Class MaxStatCodeRecord

- java.lang.Object
- - com.samskivert.depot.impl.QueryResult
  - - com.samskivert.depot.PersistentRecord
    - - com.threerings.stats.server.persist.MaxStatCodeRecord

All Implemented Interfaces:
  Serializable, Cloneable

    public class MaxStatCodeRecord
    extends PersistentRecord

See Also:
  Serialized Form

### Field Summary

Fields
`static Class<MaxStatCodeRecord>` `_R`
`static ColumnExp<Integer>` `MAX_CODE`
`int` `maxCode`

### Constructor Summary

Constructors
Constructor and Description
`MaxStatCodeRecord()`

### Method Summary

### Methods inherited from class com.samskivert.depot.impl.QueryResult

`clone`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### _R

    public static final Class<MaxStatCodeRecord> _R

#### MAX_CODE

    public static final ColumnExp<Integer> MAX_CODE

#### maxCode

    public int maxCode

### Constructor Detail

#### MaxStatCodeRecord

    public MaxStatCodeRecord()